@charset "euc-jp";

h1 {
	margin: 0px;
	padding: 0px;
	border: none;
}

#navWrap { background: url(../img/nav_bg_01.gif) repeat-x 0px 0px; margin-bottom: 0px; }
#nav { background: none; }
#contentWrapNoneSide #content { margin: 0px; width: 950px; }

/* ---------------------------------------------------------
メイン画像
--------------------------------------------------------- */

#keyVisualBlockWrap {
	margin-top: -5px;
	background: url(../img/bg_keyvisual.jpg) repeat-x center top;	/* --背景の青空不要の場合は、行頭に#を挿入する-- */
	font-size: 0;
	line-height: 0;
/zoom: 1;
}

#keyVisualBlock {
	margin: 0px auto;
	width: 950px;
	position: relative;
}

#keyVisualBlock ul {
	margin: 0px -10px 0px 0px;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 264px;
}
#keyVisualBlock li {
	display: inline;
	margin: 0px 10px 0px 0px;
	list-style: none;
}
#keyVisualBlock li a:hover img {
	filter: Alpha(opacity=80);
	opacity:0.8;
}

/* ---------------------------------------------------------
研究センター
--------------------------------------------------------- */
#centerBlock { background: url(../img/center_bg_3.gif) no-repeat; height:140px;}

#centerBlock dl {
	margin: 0px -9px 0px 0px ;
	padding: 5px 8px;
	overflow: hidden;
}
#centerBlock dt ,
#centerBlock dd {
	display: inline;
	margin: 0px 9px 0px 0px;
	padding: 0px;
}

#centerBlock dd a:hover img {
	filter: Alpha(opacity=80);
	opacity:0.8;
}

/* ---------------------------------------------------------
トップブロック
--------------------------------------------------------- */
#topBlockWrap { margin-top: 15px; }

#topBlockWrap h2 {
	margin: 0px;
	padding: 0px;
	border: none;
	font-size: 0px;
}
#topBlockWrap .col1 {
	float: left;
	width: 740px;
}

#topBlockWrap .col2 { float: right; width: 190px; }

/* バナーエリア
------------------------------------ */
/* 言語設定 */
#changeLangBlock {
	background: url(../img/changelang_bg.gif) no-repeat;
	height: 86px;
	font-size: 0px;
}

#changeLangBlock dl {
	margin: 0px 2px 0px 8px;
	padding-top: 8px;
	text-align: center;
}
#changeLangBlock dt {}
#changeLangBlock dd {
	display: inline-block;
	margin: 5px 6px 0px 0px;
/display: inline;
/zoom: 1;
}
#changeLangBlock dd a:hover img {
	filter: Alpha(opacity=80);
	opacity:0.8;
}

/* ---------------------------------------------------------
新着情報
--------------------------------------------------------- */
#topicsBlock {
	padding-bottom: 5px;
	background: url(../img/topics_bg.gif) no-repeat left bottom;
/zoom: 1;
}

#topicsBlock h2 {
	padding: 0px;
	font-size: 0;
	background: none;
}

.tab {
	margin: 0px;
	padding: 0px 0px 0px 10px;
	background: url(../img/tab_bg.gif) repeat-y;
}

.tabPanelGroup {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.tabPanel { padding: 5px 18px; }

.tabPanel h3 { display: none; }

.moreLink {
	margin: 0.5em 0px 0px;
	text-align: right;
}
.moreLink a {
	padding-left: 22px;
	background: url(../common/img/icons/ico_link.gif) no-repeat 4px 2px;
	min-height: 17px;
}
	* html .moreLink a { height: 17px; }

.tabPanel table {
	width: 100%;
	border-collapse: collapse;
}

.tabPanel th ,
.tabPanel td {
	padding: 7px 8px;
	empty-cells: show;
	line-height: 1.4;
	text-align: left;
	background: url(../common/img/bd.gif) repeat-x left bottom;
}

.tabPanel th {
	width: 8em;
	white-space: nowrap;
}
/*.tabPanel td a {
	display: inline-block;
	padding-left: 14px;
	background: url(../common/img/icons/ico_category_sub.gif) no-repeat 0px 3px;
/display: inline;
/zoom: 1;
}
*/
.tabPanel td a.linkTypeWindow {	background: url(../common/img/icons/ico_window.gif) no-repeat 0px 4px; }

/* ---------------------------------------------------------
ピックアップ
-------------------------------------------------------- */
#pickupBlock {
	margin-top: 15px;
	padding-bottom: 5px;
	background: url(../img/topics_bg.gif) no-repeat left bottom;
}

#pickupBlock h2 {
	padding: 0px;
	font-size: 0;
	background: none;
}

#pickupBlock .bnrWrap {
	padding: 5px 0px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

#pickupBlock .item {
	display: inline-block;
	margin: 8px 0px 0px 20px;
	width: 220px;
/display: inline;
/zoom: 1;
}

#pickupBlock .item dt { margin: 0px; }

#pickupBlock .item dd {
	margin: 0px;
	padding: 10px 10px 0px;
	font-size: 83%;
	line-height: 1.4;
}

#pickupBlock .item a:hover img {
	filter: Alpha(opacity=80);
	opacity:0.8;
}


